Need a game on 4.1-4.5

Discussion in '3DS - Games & Content' started by Louism92, Aug 17, 2013.

  1. Louism92
    OP

    Louism92 GBAtemp Regular

    Member
    1
    Aug 11, 2013
    Guys i just double checked my firmware and i'm on 4.0, so i need to update to use Gateway, recommend me the cheapest game i could possibly buy which has a system update between 4.1-4.5!

    Any help appreciated! :)
     
  2. SignZ

    SignZ Timelord

    Member
    6
    Jul 16, 2008
    Germany
  3. Louism92
    OP

    Louism92 GBAtemp Regular

    Member
    1
    Aug 11, 2013
    Cheers pal
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice